/* ::. In The Name oF ALLAH The Most beneficient oF The Most Mericful .:: */
body {
	background:#f0f0f0 repeat-x top fixed;
}


.container {border: 0px solid blue;}
.container .row {border: 0px solid transparent}
.container [class*='col-'] 		{border:0px solid red;}
h5 {
	color: #0463CD;
	font-size: 16px;
	font-family: 'PT Sans', sans-serif;
}
p {
	color:#777;
	font-size:14px;
	line-height:22px;
}
@media (min-width:992px) {
	p {
		color: #555;
	    font-family: 'PT Sans', sans-serif;
		line-height: 22px;
	}
}
.sub-title {
	width: 100%;
	margin: 0px 0 50px;
	border-bottom: 2px solid #0463CD; 
	display: block;
}
.sub-title h1 {
	display: table;
	font-size: 18px;
	font-weight: 400;
	color: #444;
	background: #fff;
	line-height: 40px;
	text-transform: capitalize;
	margin: 0;
	padding: 5px 15px;
	/*! border: 3px solid #ddd; */
	transform: translate(30px,25px);
}
.sub-title .title-link-btn {
	float: right;
	display: table;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	text-transform: capitalize;
	color: #444;
	background: #fff;
	line-height: 36px;
	margin: 0;
	padding: 0 15px;
	border: 3px solid #ddd;
	transition: 0.5s;
	transform: translate(-30px,-20px);
}
.sub-title .title-link-btn:hover {
	border: 3px solid #ccc;
	transform: translate(-10px,-20px);
}


.sec-heading {
	margin-bottom:30px;
}
.sec-heading h2 {
  	font-family: 'Lato', sans-serif;
	font-size:26px;
	text-transform:uppercase;
}
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display:none;
}
.btn-more {
	display: inline-block;
	padding: 6px 15px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	text-align: center;
	text-decoration:none;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.btn-more:hover {
	text-decoration:none;
}
.btn-yellow {
	color:#000;
	background:#FFCF07;
	text-decoration:none;
}
.btn-yellow:hover {
	color:#fff;
	background:#333;
}
.btn-black {
	color:#fff;
	background:#333;
	text-decoration:none;
}
.btn-black:hover {
	color:#333;
	background:#fff;
}
.wrapper {
	background:#FFF;
	border:0px solid red;
}
header {
	width: 100%;
	height: auto;
	background: #FFF;
	background-size: cover;
	transition:all 300ms ease-in-out;
	border: 0px solid red;
}
header .row {margin: 0}
header .logo {
	width: auto;
	height: 60px;
	display: block;
	margin: 15px auto;
	transition:all 300ms ease-in-out
}
header .logo-name {
	display: block;
	border:0px solid red;
}
header .logo-name h2 {
	color: #0B4EA5;
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	font-weight: 400;
	line-height: 40px; 
	margin: auto;
	text-align: center;
	text-transform: uppercase;
	transition: all 300ms ease-in-out;
	border: 0px solid red; 
}
header .logo-name small {
	display: block;
	color: #000;  
	font-size: 14px;
	letter-spacing: 4.2px;
	line-height: 20px; 
	text-align: center;
	text-transform: uppercase;
	border: 0px solid red;
}
@media (min-width:992px) {
	header .logo {
		height: 80px;
		float: left;
		margin: 15px;
  }
	header .logo-name {
		float: left;
  	margin: 30px 15px;
  } 
	header .logo-name h2 {
		font-size: 30px;
		margin: 0;
  }
	header .logo-name small { 
		font-size: 20px;
		letter-spacing: 5.3px;
	}
}
header .social-icons {
	display:table;
	margin:0 auto 10px;
}
header .social-icons a {
	width: 32px;
	height: 32px;
	float: left;
	margin: 0 2px;
	background: #FFF;
	border-radius: 3px;
	border: 1px solid #ddd;
	transition: all 300ms ease-in-out;
}
header .social-icons a i {
	color: #008EE5;
	font-size: 16px;
	line-height: 32px;
	text-align: center;
	display: block;
	margin: auto;
	transition: all 300ms ease-in-out;
}
header .social-icons a:hover {
	text-decoration: none;
	border:1px solid #008EE5;
}
/*header .social-icons .facebook {color:#3B5998;}
header .social-icons .twitter {color:#00ABE3;}
header .social-icons .instagram {color:#EC2B88;}
header .social-icons .linkedin {color:#0077B5;}

header .social-icons .facebook:hover {
	color: #fff;
	background: #3B5998;
	border-color:  #3B5998;
}
header .social-icons .twitter:hover {
	color: #fff;
	background: #00ABE3;
	border-color:  #00ABE3;
}
header .social-icons .instagram:hover {
	color: #fff;
	background: #EC2B88;
	border-color:  #EC2B88;
}
header .social-icons .linkedin:hover {
	color: #fff;
	background: #0077B5;
	border-color:  #0077B5;
}*/
.subc .row {
	margin-left: -0px;
	margin-right: -0px;
}
.subc [class*='col-'] {
	padding:0 0px;
	border: 0px solid red !important;
}
.subc {
	width: 100%;
	font-size: 14px;
	float: right;
	margin:30px 0 15px;
	padding:0 15px;
	border: 0px solid red;
}
.subc p {
	color: #333;
	text-align: center;
	margin-bottom: 5px;
}
.subc input {
	width: 100%;
	padding:0 10px;
	background: #FFF;
	line-height: 30px;
	box-shadow: none;
	border:1px solid #ddd;
	transition: all 300ms ease-in-out;
}
.subc input:focus {
	border: 1px solid #85002D;
}
.subc .subs-btn {
	width: 100%;
	color: #FFF !important;;
	padding:0 15px; 
	margin: 5px 0 0;
	font-size: 13px;
	font-weight: 400;
	line-height: 30px;
	text-transform: uppercase;
	background: #333;
	border: 1px solid #333;
	transition: all 300ms ease-in-out;
}
.subc .subs-btn:hover {
	color:#FFF;
	background: #85002D;
	text-decoration: none;
	border-color: #85002D;
}
@media (min-width:992px) {
	header .social-icons {
		float: right;
		margin:30px 15px 0;
}
	.subc {
		width: 300px;
		margin:30px 0 15px;
  }
	.subc p {
		text-align: right;
		margin-bottom:10px;
	}
	.subc .subs-btn {
	  margin: 0;
	}
}
#form-messages {
	float: none;
	display: table;
	position: relative;
	margin:0 auto;
	top: 20px;
	font-size: 12px;
	line-height: 20px;
}
@media (min-width: 992px) {
	#form-messages {
		float: right;
		margin: 0px 15px -50px;
		text-align: center;
	}
}
.success {
  padding:0.4em 1em;
  margin: 15px 0;
  color: #FFF;
  background-color: #09bc8a;
  border: 1px solid #09bc8a;
  border-radius: 3px;
}
.error {
  padding:0.4em 1em;
  margin: 15px 0;
  color: #FFF;
  background-color: #CC0000;
  border: 1px solid #CC0000;
  border-radius: 4px;
}
footer {
	width: 100%; 
	float: left; 
	padding: 15px; 
	background:#0B4EA5; 
	border-top:1px solid #aaa; 
}
footer .copyright {
	display: block;
	color: #ddd;
	font-size: 12px;
	text-align: center;
	border: 0px solid red;
}
footer .dnd {
	display: block;
	color: #ddd;
	font-size: 12px;
	text-align: center;
}
footer .dnd a {
	color: #FFF;
}
@media (min-width: 992px) {
	footer {
		height: 50px;
	}
	footer .copyright {
		display: inline;
		text-align: left;
	}
	footer .dnd {
		float: right;
		text-align: right;
	}
}	
/* = Slider */
#slider-area {
	width: 100%;
	float:left;
	margin: 15px 0  15px;
	border: 1px solid #f1f1f1;
}
@media (min-width:992px) {
	#slider-area {
	margin: 0px 0 40px ;
  }
}
.cover {
	width:100%;
	float:left;
	margin: 22px 0 40px;
	border: 1px solid #f1f1f1;
}
#slider1_container {
	position: relative;
	top: 0px;
	left: 0px;
	width: 1140px;
	height: 400px;
	overflow: hidden;
}
#slides {
	width: 1140px;
	height: 400px;
	position: absolute;
	left: 0px;
	top: 0px;
	cursor: move;
	overflow: hidden;
}
.loading {
	position: absolute;
	top: 0px;
	left: 0px;
}
.filter {
	filter: alpha(opacity=70);
	opacity: 0.7;
	position: absolute;
	display: block;
	background-color: #000000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.loading-img {
	width: 100%;
	height: 100%;
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	background:url(../images/loading.gif) no-repeat center center;
}



.section-container {
	padding-top:30px;
	padding-bottom:30px;
}

#service {
	text-align:center;
	background:#fff;
	background-image:none;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
#sec-photos {
	background:#f9f9f9;
}
#sec-videos {
	background:#FFF;
}
#about {
	text-align:center;
	background:#fff;
	background-image:url(../images/bg-09.png);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
#courses {
	color:#fff;
	text-align:center;
	background:#fff;
	background-image:url(../images/bg_courses.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover; 
}
#training {
	color:#333;
	text-align:center;
	background:#fff;
	background-image:url(../images/bg_traning.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
#training p {
	text-align:left;
}
#gallery {
	color:#333;
	text-align:center;
	background:#FFCC00;
	background-attachment: fixed;
	background-image:url(../images/bg1.png);
	background-position: center center;
	background-repeat: repeat;
}
#contact {
	color:#fff;
	text-align:center;
	background-attachment: fixed;
	background-image:url(../images/contact-form-background.png);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.page-head {
	margin-top: 100px;
	background: #2B3C69;
	background:linear-gradient(#2B3C69,#03129a);
}
.page-head h1 {
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-size:26px;
	line-height: 80px;
}
@media (min-width:992px) {
	.page-head {
    	margin-top: 120px;
	}
}
/* = Course Section
----------------------------------------------------*/
.course {
	margin:30px 0; 
	position: relative;
	overflow: hidden;
	background:#fff;
	cursor: pointer;
	 border: 1px solid #ddd;
	 box-shadow:0 0 5px #fff;
	transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
}
.course .course-thumbnail {
	height:250px;
	position: relative;
	overflow: hidden;
}
.course .course-image {
	width:100%;
	display:block;
	margin: 0 auto 0;
	transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
}
.course figcaption  {
	padding:15px 0;
}
.course figcaption h1 {
	color: #001C43;display: block;
	font-family: 'Lato', Sans-serif;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	margin:0;
}
.btn-course-order {
    display: table;
	margin: 0 auto 0;
	padding: 0 25px;
	color: #03129A;
	font-size: 12px;
	line-height: 40px;
	text-decoration: none;
	background:#f7f7f7;
	border-radius: 2px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	border: 1px solid #eee;
	text-transform: uppercase;

}
.btn-course-order:hover {
	color:#fff;
	text-decoration: none;
	background:#BA2028;
}

/* = Gallery
------------------------------------- */
#gallery .portfolio {
	border:1px solid #ccc;
}
#gallery .portfolio .album-thumb {
	border: 1px solid #ccc;
}
.events-image-thumbnail {
	width: 280px;
	height: 200px;
	float: left;
	margin: 2.5px;
	position: relative;
	overflow: hidden;
	border: 0px solid red;
}
.events-image-thumbnail img {
	width: 100%;
	left: 50%;
	top: 50%;
	position: absolute;
	transition: 1s;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.album {
	width: 100%;
	margin-bottom: 30px;
	padding: 7px;
	position: relative;
	overflow: hidden;
	border: 1px solid #fff;
	transition: all 300ms ease-in-out;
}
.album  .album-thumb {
	width: 100%;
	height: 180px;
	float: left;
	position: relative;
	overflow: hidden;
	border: 1px solid #fff;
}
.album  .album-thumb img {
	height:100%;
	left: 50%;
	top: 50%;
	position: absolute;
	transition: 1s;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.album  figcaption {
	width: 100%;
	height: 100%;
	background: rgba(255,255,255, 0.8);
	position: absolute;
	top: 0;
	left: -100%;
	padding: 50px 15px;
	color: #eee;
	text-align: center;
	transition: all 300ms ease-in-out;
}
.album:hover figcaption {
	left: 0;
}
.album  figcaption h3 {
	font-size: 18px;
	color:#333;	
	margin-top: 15px;
}
.album  .album-info {
	width: 100%;
	position: absolute; 
	bottom:0;
	padding-left: 25px;
	color: #fff;
	font-size: 18px;
	text-align:left;
	line-height: 70px;
	text-shadow: 0 1px 1px #000;
	background: linear-gradient(rgba(51,51,51, 0.1), rgba(51,51,51));
	border: 0px solid red;
}
.album:hover .album-info {display: none;}
.album figcaption .btn-view {
	display: inline-block;
	margin: 15px auto;
	padding: 10px 24px;
	color: #fff;
	text-decoration: none;
	background: #333;
	border-radius: 4px;
	transition: all .2s  ease-in-out;
}
.album  figcaption .btn-view:hover {
	color: #eee;
	background: #333;
}
@media (min-width:992px) {
	.album  .album-thumb {
		height: 280px;
	}
}
/* = Contact Section 
----------------------------------------------------*/
.contact-info  {
	text-align:center;
}
.contact-info p {
	color:#fff;
	font-size:14px;
}
.contact-info i {
	color:#FFCC00;
	margin-right:15px;
}
@media (min-width:992px) {
  .contact-info {
	  text-align: left;
  }
  .contact-info p {
	  font-size: 16px;
  }
}
.form {
	color:#333;
	margin-top: 50px;
	margin-bottom: 50px;
	border-radius: 5px;
	border:0px solid red;
}
.form label {
	float: left;
	color: #fff;
	font-size: 14px;
	line-height: 26px;
}
.form .input {
	width: 100%;
	height: 40px;
	float: left;
	margin: 0px 0 20px;
	padding: 0 10px;
	color: #000;
	font-size:14px;
	background: none;
	border-radius: 0px;
	border: none;
	border-bottom: 1px solid #ccc;
}
.form .input:focus, .Form .textarea:focus {
	border-bottom: 1px solid #03129A;
}
.form .textarea {
	width: 100%;
	height: 100px;
	margin: 0 0 10px;
	padding: 10px;
	color: #000;
	font-size: 14px;
	background: none;
	border-radius: 0px;
	border: none;
	border-bottom: 1px solid #ccc;
}
.form .submit {
	color: #FFF;
	display: block;
	margin: 10px auto;
	padding: 0 20px;
	cursor: pointer;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	background: #0463CD;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	border-radius: 5px;
	border: 1px solid #0463CD ;
}
.form .submit:hover {
	color: #0463CD;
	background: none;
	border: 1px solid #0463CD;
}
.g-recaptcha {
	transform:scale(0.80) translate(-70%,-50%);
	-webkit-transform:scale(0.60) translate(-12%, 10%);
}	
@media (min-width:992px) {
.form {
	width: 100%;
	float: right;
	padding:10px 30px;
	margin: 0 0 30px;
}
.form label {
	color: #333;
	display: none;
}
.form .textarea {
	margin-bottom:15px;
}
.form .submit {
	float: right;
	padding: 0 20px;
	line-height: 40px;
}
.g-recaptcha {
	transform:scale(0.80) translate(-70%,-50%);
	-webkit-transform:scale(0.60) translate(-32%,-15%);
}	
	
}






.training-img {
	width:100%;

	float:left;
	margin-top: 15px;
}
	@media (min-width:992px) {
		.training-img {
			margin:0; 
		}
	}	
.side-bar-image {
	width:100%;
}










.succMsg {
width: 100%;
	height: 40px;
	float: left;
	margin-bottom: 15px;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	text-align: center; 
	background: green;
}
.errMsg {
	width: 100%;
	height: 40px;
	float: left;
	margin-bottom: 15px;
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	text-align: center; 
	background: #A10B0D;
}

.service-tab {
    font-family: 'Open Sans', sans-serif;
	text-align:center;
}
.service-tab img {
	height: 110px;
	display: block;
	margin:0 auto 25px;
	border-radius: 100%;
}
.service-tab h3 {
	color: #ED1B24;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.service-tab p {
	font-size: 14px;
	font-weight: 300;
	line-height: 20px;
}


.various-content {
	margin-bottom:30px !important;;
}
.various-content h2 {
	color: #0B4EA5;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size:20px;
    line-height: normal;
    font-weight: 600;
	text-align:center;
    text-transform: uppercase;
}
.various-content h2::before {
    content: '';
    opacity:0;
    display: block;
    position: absolute;
    left: 40%;
    top: 60px;
    height:  3px;
    width:  20%;;
	background-color: #0B4EA5;
}

.various-content .subtitle {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 300;
	line-height: 10px;
	text-align: left;
	display:none;
}
.various-content .btn-vc {
	display: none;
	float: right;
	color: #ED1B24;
	padding: 0 15px;
	font-size: 13px;
	font-weight: 400;
	line-height: 40px;
	text-transform:uppercase;
	border-radius: 4px;
	border: 1px solid #ED1B24;
	transition: all 300ms ease-in-out;
} 
.various-content .btn-vc:hover {
	color: #222;
	text-decoration: none;
	border-color: #222;
}
@media (min-width:992px) {
	.various-content h2 {
	    font-size:28px;
		text-align: left;
		padding-left: 15px;
	}
	.various-content h2::before {
		left: 0;opacity:1;
		top: 6px;
		width: 3px;
		height: 30px;
	}
	.various-content .btn-vc {
		display: block;
	}
}
.page-wrapper h4 {color: #ad1851;}
/* = Portfolio
--------------------------------*/
#sec-photos .row {
	margin-left:0px;
	margin-right:0px;
}
#sec-photos [class*='col-'] {
	padding-left:0;
	padding-right:0;
}
.work-item {
	width: 100%;
  float: left;
  margin:0;
  position: relative;
	border:1px solid #EEE;
}

.work-item > img {
  display: block;
  height: auto;
  width: 100%;
}
.overlay { 
	width: 100%;
	height: 100%;
	padding: 5px;
	background:rgba(255, 255, 255, 0.85);
	color: #fff;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
	-webkit-transform: rotateY(180deg) scale(0.5,0.5);
	   -moz-transform: rotateY(180deg) scale(0.5,0.5);
		-ms-transform: rotateY(180deg) scale(0.5,0.5);
		 -o-transform: rotateY(180deg) scale(0.5,0.5);
			transform: rotateY(180deg) scale(0.5,0.5);
}

.work-item:hover .overlay {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transform: rotateY(0deg) scale(1,1);
	   -moz-transform: rotateY(0deg) scale(1,1);
		-ms-transform: rotateY(0deg) scale(1,1);
		 -o-transform: rotateY(0deg) scale(1,1);
		    transform: rotateY(0deg) scale(1,1);
}
.work-item .overlay .overlay-box {
	width: 100%;
	height: 100%;
	border: 1px solid #333;
}
.work-item .overlay h4 {
	color: #333;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 24px;
	text-align: left;
	margin-top: 80px;
	margin-left:15px;
}
.work-item .overlay p {
	display: none;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	line-height: 20px;
	text-align: left;
	padding:0 15px;
	position: absolute; 
	bottom: 80px; 
	left: 0;
}
.work-item .overlay .btn {
	font-size: 14px;
	line-height: 26px;
	position: absolute; 
	top: 30px; 
	left: 50px;
	padding: 0px 10px;
	color: #333;
	background: transparent;
	border-color: #333;
	border-radius: 0;
	text-decoration: none;
	-webkit-transition: all 450ms ease-out 0s;	
	   -moz-transition: all 450ms ease-out 0s;
		 -o-transition: all 450ms ease-out 0s;
		    transition: all 450ms ease-out 0s;
}
.work-item .overlay .btn:hover {
	background: #333;
	color: #FFF;
}
@media (min-width:992px) {
	.work-item .overlay h4 {
		margin-top: 70px;
	}
}



#sec-videos .row {
	margin-left:-5px;
	margin-right:-5px;
}
#sec-videos [class*='col-'] {
	padding-left:5px;
	padding-right:5px;
}
.tes-video iframe {
	width: 100%;
	height: 200px;
	margin-bottom: 15px;
	border: 1px solid #eee;
}
.tes-video figcaption p {
	font-weight: 300;
	line-height: 22px;
}
@media (min-width: 992px) {
	.tes-video iframe {
		height: 120px;
	}	
}

.blog .blog-thumb {
	height: 120px;
	margin-bottom: 15px;
	position: relative;
	overflow: hidden;
	border: 0px solid #f1f1f1;
}
.blog .blog-thumb img {
	height:  100%;
	display: block;
	margin: auto;
	border: 1px solid #ccc;
}
.blog figcaption {
	height: 70px;
}
.blog a {
	    color: #444;
    font-size: 13px;
    font-weight: 400;

    line-height: 16px;
    text-align: center !important;
    text-decoration: none;
    transition: all 300ms ease-in-out;
    display: block;
}
.blog a:hover {
	color:#8B0037;
	text-decoration:none;
}
.blog .b-overlay { 
	width: 100%;
	height: 100%;
	float: left;
	background: transparent;
	position: absolute;
	left: 0;
	top: 0;
	-webkit-transition: all 450ms ease-out 0s;	
}
/*.blog:hover .b-overlay {
	background: rgba(237, 27, 36, 0.8);
}*/
.blog  i { display:none;
	color: #FFF;
	display: none;
	margin: auto;
	font-size: 30px;
	line-height: 150px;
	border: none;
	transition: all 450ms ease-out 0s;
}
.blog:hover .b-overlay i {
	display: none;
}
@media (min-width:992px) {
	.blog .blog-thumb {
	   height: 120px;
	}
	.blog figcaption {
	   height:auto;
  }
}
.section-container  .row { margin: -5px;}
.section-container  [class*='col-']	{ padding:0 5px;}
.page-wrapper hr {
	margin-top: 3rem;
	margin-bottom: 3rem;
}


/* = Donate Form
-----------------------------------*/
.donate-wrapper .row {
	margin-left: -15px;
	margin-right: -15px;
}
.donate-wrapper [class*='col-'] {
	padding-left: 15px;
	padding-right: 15px;
}
.donate-form {
	float: left;
	color:#333;
	margin-top: 30px;
	border-radius: 5px;
}
.donate-form h4 { border: none; float: left
	display: block;
}
.donate-form label {
	float: left;
	color: #333;
	font-size: 14px;
	line-height: 26px;
}
.donate-form .input {
	width: 100%;
	height: 40px;
	float: left;
	margin: 0px 0 20px;
	padding: 0 10px;
	color: #000;
	font-size:14px;
	background: none;
	border-radius: 0px;
	border: 1px solid #ddd;
}
.donate-form .input:focus, 
.donate-form .textarea:focus {
	border-bottom: 1px solid #03129A;
}
.donate-form .submit {
	color: #FFF;
	float: left;
	display: block;
	margin: 10px auto;
	padding: 0 20px;
	cursor: pointer;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	background: #8B0037;
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	border-radius: 3px;
	border: 1px solid #8B0037 ;
}
.donate-form .submit:hover {
	color: #8B0037;
	background: none;
	border: 1px solid #8B0037;
}



.founder {
	position: relative;
	overflow: hidden;
	border: 1px solid #8B0037;
}
.founder img {
	width: 100%;
}
.founder figcaption {
	width: 100%;
	height: 100%;
	float: left;
	padding: 15px;
	display: none;
	background: rgba(139, 0, 56, 0.8);
	position: absolute;
	left: 0;
	top: 0;
	transition: all 300ms ease-in-out;
}
.founder:hover  figcaption {
	display: block;
	transition: all 300ms ease-in-out;
}
.founder span {
	color: #FFF;
	font-size: 15px;
	line-height: 30px;
	display: block;
	padding: 0 15px;
	position: absolute;
	z-index: 9999; 
	bottom: 15px;
	left: 0;
	background: rgba(139, 0, 56, 0.8);
}
.founder:hover span {
	display: none;
}
.founder figcaption p {
	color: #FFF;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	margin: 0;
}

.donate-info h5 {
	color: #890137;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 15px;
}
.donate-info p {
	margin: 0;
}
/* Contact Tab */
.contact-tab {
  margin-bottom: 10px;
  border: 0px solid red;
}
.pt-4{padding-top: none !important;;}
.contact-tab i {
  width: 40px;
  display: block;
  position: relative;
  margin: 15px auto; 
  font-size: 26px;
  line-height: 40px;
  text-align: center;
  color: #0463CD;
  border: 0px solid #4f67af;
}
.contact-tab h5 {
  color: #fff;
  text-align: center;
}
.contact-tab p {
  color:#444;
	font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  margin:0;
}
.contact-tab p a {
  color: #444;
  transition: all 300ms ease-in-out;
}
.contact-tab p a:hover {
  color: #777;
  text-decoration: none;
}

.contact-tab p b {
    color:#000;
	font-weight: 500;
  margin: 0 10px 0 0; 
  font-weight: 600;
  display: inline-block;
  border: 0px solid red;
  text-align: left;
}
.contact-tab span {color:#0463cd;font-weight: 600;}
@media (min-width:992px) {
  .contact-tab {
    margin-bottom: 15px;
    border: 0px solid red;
  }
  .contact-tab div {display: table-cell; vertical-align:  top; border: 0px solid red; }
  .contact-tab i {
    width: 40px;
    float: left;
    margin:0 15px 0 0; 
    font-size: 24px;
    line-height: 40px;
  }
  .contact-tab p {
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
    text-align: left;
  }
}

/*
.contact-info  {
	font-family: 'Lato', sans-serif;
	text-align:center;
	margin-top: 20px;
	border: 0px solid red !important;;
}
.contact-info p {
	color:#333;
	font-size:14px;
	line-height: 16px;
	margin-bottom: 10px;
}
.contact-info i {
	color:#0463CD;
	width: 15px;
	font-size: 16px;
}
@media (min-width:992px) {
.contact-info  {
	text-align: left;
}
.contact-info p {
	color: #666;
	font-size: 14px;
	line-height: 16px;
	text-align: left;
}
}*/
.founder-section {
	background: red; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #682A13, #531405); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #682A13, #531405); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #682A13, #531405); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #682A13, #531405); /* Standard syntax */
	border:
}
.f-thumb {
	width: 250px;
	height: 250px;
	margin: 30px auto 0;
	position: relative;
	overflow: hidden;
	background: #EEEEEE;
	border-radius: 100%;
	border: 1px solid #EEEEEE;
}
.founder-image {
	width: 100%;
	float: right;
	/*position: absolute;
	transform: rotate(9deg);
	transform: translate(8%,-5%);*/
}
.founder-pic {
	width: 100%;
}
.founder-detail {
	padding: 15px;
	border: 0px solid red;
}
.founder-detail p {
	color: #FFF;
	text-align: center;
}
.f-name {
	color: #FBCB0D;
	display: block;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.f-title {
	display: block;
	margin-bottom: 15px;
	color: #FFF;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}
@media (min-width:992px) {
	.f-thumb {
		margin-top: 70px;
  	}
	.founder-detail {
	   	height: 400px;
		padding:30px 0 ;
	}
	.f-name {
		font-size: 28px;
		text-align: left;
	}
	.f-title {
		font-size: 16px;
		text-align: left;
   }
	.founder-detail p {
		text-align: left;
	}
}

.quote {
	width: 100%;
	margin-bottom:30px;
	border: 1px solid #8B0037;
}
.location-map {
	width: 100%;
	height: 300px;
	float:left;
	margin-bottom:30px;
}
@media (min-width:992px) {
	.location-map {
		margin:0;
	}
}


.founder-pic {
	width: 100%;
	height: 240px;
	float: left;
	position: relative;
	overflow: hidden;
	border: 2px solid #B1121B;
}	
.founder-pic img {
	width: 100%;
}
.founder-pic span {
	color:#FFF;
	line-height:32px;
	position: absolute;
	left:0;
	bottom: 30px;
	padding: 0 15px;
	background: #AF111A;
}
.side-video {
	width: 100%;
	margin-bottom: 15px;
	border: 2px solid #aaa;
}
.sb-image {
	width:100%;
	float:left;
	margin-bottom:15px;
	box-shadow: 0 0 5px #f7f7f7;
	border:1px solid #eee;
}





.page-banner {
    width: 100%;
    margin: 15px 0 30px;
}
@media (min-width: 992px) {
	.page-banner {
	    height: 250px;
	}
}
.product-title {
	width: 100%;
	float: left;
	margin:5px 0 20px;
	border-bottom: 1px solid #F1F1F1;
}
.product-title h2 {
	float: left;
	display: initial;
	font-size: 16px;
	font-weight: 400;
	color: #444;
	line-height: 40px;
	text-transform: capitalize;
	margin: 0 0 0px 0;
	padding: 5px;
	border-bottom: 1px solid #000;
}
.side-menu {
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.side-menu.sticky {
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
@media (min-width: 992px) {
	.side-menu.sticky {
	  position: fixed;
	  top: 20px;
	}
}
.side-menu span {
	color: #fff;
	font-size: 16px;
	width: 100%;
	float: left;
	margin: 30px 0 10px;
	padding: 10px 5px;
	background: #019DDD;
}
.side-menu li {
	width: 100%;
	height: 35px;
	display: table;
	overflow: hidden;
	font-size: 15px;
	line-height: 1.3em;
	border-bottom: 1px solid #eee;
}
.side-menu li a {
	color: #666;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	border-left: 0px solid #ccc;
	padding-left: 10px;
	padding-right: 60px;
	position: relative;
	text-decoration: none;
	transition: all 300ms ease-in-out; 
}
.side-menu li a:hover {
	color: #000;
	background: #FFDE00;
}





.product {
	height: auto;
	float: left;
	padding: 0px;
	margin: 15px 0;
	background: #eee;
	-moz-box-sizing: border-box;
	border: 1px solid #ccc;
}
.product-thumb {
	width: 260px;
	height: 260px;
	float: left;
	margin: 0%;
	position: relative;
	overflow: hidden;
	background: #fff;
	box-sizing: border-box;
	border: 0px solid #C6C6C6;
}
.shadow {
	width: 260px;
	min-height: 260px;
	position: absolute;
	left: 0;
	z-index: 999;
	-webkit-box-shadow: inset 0px 0px 30px 0 #eee;
	-moz-box-shadow: inset 0px 0px 30px 0 #eee;
	box-shadow: inset 0px 0px 30px 0 #eee;
}
.p-img {
	width: 230px;
	min-height: 230px;
	margin: 15px;
	position: absolute;
	left: 0;
	transition: 1.5s;
	box-sizing: border-box;
}
.shadow:hover, .p-img:hover {
	transform: scale(1.5);
}
.product .product-desc {
	width: 100%;
	height: 80px;
	float: left;
	padding: 10px;
	color: #000;
	overflow: hidden;
	background: #fff;
	box-shadow: 1px 1px 6px 0 rgba(0, 0, 0, 0.2);
	border-top: 1px solid #eee;
}
.product .product-desc p {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	color: #666;
}
.product .product-desc a {
	font-family: 'PT Sans';
	font-size: 16px;
	text-align: center;
	line-height: 22px;
	color: #0B4EA5;
	margin: 0;
	text-decoration: none;
}





.thumbnail {
	width: 49%;
	height: 120px;
	margin: 2px 0.5%;
	position: relative;
	overflow: hidden;
	border: 1px solid #ccc;
}
@media (min-width: 992px) {
	.thumbnail {
		width: 32.33333333333333%;
		height: 200px;
		margin:4px 0.5%;
	}
}
.horizontal img {
	height: 100%;
	position: absolute;
    left: 50%;
    top: 50%;
    transition:all 300ms ease-in-out;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}
.vertical img {
	width:100%;
	position: absolute;
    left: 50%;
    top: 50%;
    transition:all 300ms ease-in-out;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}